[package]
name = "nexrad2"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
#bzip2-rs = "0.1"
bzip2 = "0.4"
log = "0.4"
